pandoc-2.5: Conversion between markup formats

Copyright | Copyright (C) 2017-2018 Alexander Krotov
License | GNU GPL, version 2 or above
Maintainer | Alexander Krotov <ilabdsf@gmail.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Muse

Description

Conversion of Muse text to `Pandoc` document.

Synopsis

- readMuse :: PandocMonad m => ReaderOptions -> Text -> m Pandoc

# Documentation

readMuse :: PandocMonad m => ReaderOptions -> Text -> m Pandoc Source #

Read Muse from an input string and return a Pandoc document.